H Apple μπλοκάρει τις παλαιότερες εκδόσεις Flash Player για λόγους ασφαλείας

 

flash-player

 

Για άλλη μια φορά η Apple αποφάσισε να θέσει εκτός λειτουργίας όλες τις παλαιότερες εκδόσεις του Adobe Flash Player για τους υπολογιστές της εξαιτίας ζητημάτων ασφαλείας του λογισμικού.

Συγκεκριμένα, η εταιρεία έχει ενημερώσει τον μηχανισμό web plug-in blocking του OS X για να μπλοκάρει όλες τις παλαιότερες εκδόσεις του Flash Player πριν από την τελευταία 17.0.0.169 και 13.0.0.281 για παλιότερα μηχανήματα.

Αυτοί που υποχρεούνται να χρησιμοποιούν παλαιότερη έκδοση του λογισμικού, μπορούν να το κάνουν σε ιστοσελίδες που εμπιστεύονται σε ‘Unsafe Mode’.

Due to security issues in older versions, Apple has updated the web plug-in blocking mechanism to disable all versions prior to Flash Player 17.0.0.169 and 13.0.0.281.

Tην τελευταία έκδοση του Adobe Flash Player μπορείτε να κατεβάσετε από εδώ.